<div class="selected-point-popup bg-eu border-grey-900 p-1">
  <div>
    <b>{{ data.date | date: "dd/M/yyyy HH:mm:ss" : "UTC +4" }}</b>
  </div>

  <br />

  <div>
    <b>{{ (data.name | titlecase) + " Usage" }}</b>
    <div>
      {{
        data.used / data.allocated
          | percent: optimiseDecimalDigits(data.used / data.allocated)
      }}
    </div>
  </div>

  <br />

  <div>
    <b>Used/Allocated</b>
    <div>
      {{
        (data.used | number: optimiseDecimalDigits(data.used)) +
          " / " +
          (data.allocated | number: optimiseDecimalDigits(data.allocated)) +
          (data.name === "cpu" ? " cores" : " GB")
      }}
    </div>
  </div>
</div>
